.RadWindow_FuelNetBranded {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  border-radius: 4px; }
  .RadWindow_FuelNetBranded .rwTitleBar {
    border-color: #212b35;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#3a4754, #25303b);
    border-radius: 3px 3px 0 0; }
  .RadWindow_FuelNetBranded .rwCommandButton:hover {
    color: #8abd24; }
  .RadWindow_FuelNetBranded .rwContent {
    border-color: #0d1115;
    color: #ffffff;
    background-color: #25303b; }
  .RadWindow_FuelNetBranded .rwDialogButtons button {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b); }
  .RadWindow_FuelNetBranded .rwDialogButtons button:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadWindow_FuelNetBranded .rwDialogButtons button:active {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }
  .RadWindow_FuelNetBranded .rwPromptDialog .rwOkBtn,
  .RadWindow_FuelNetBranded .rwConfirmDialog .rwOkBtn {
    border-color: #6f8f2e;
    color: #ffffff;
    background-color: #6f8f2e;
    background-image: linear-gradient(#8db53b, #6f8f2e); }
  .RadWindow_FuelNetBranded .rwPromptDialog .rwOkBtn:hover,
  .RadWindow_FuelNetBranded .rwConfirmDialog .rwOkBtn:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadWindow_FuelNetBranded .rwPromptDialog .rwOkBtn:active,
  .RadWindow_FuelNetBranded .rwConfirmDialog .rwOkBtn:active {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }
  .RadWindow_FuelNetBranded .rwPromptInput {
    border-color: #35434b;
    color: #fff;
    background-color: #1c262c; }
  .RadWindow_FuelNetBranded .rwPromptInput:hover {
    border-color: #ea9600;
    color: #fff;
    background-color: #1c262c; }
  .RadWindow_FuelNetBranded .rwPromptInput:active,
  .RadWindow_FuelNetBranded .rwPromptInput:focus {
    border-color: #ea9600;
    color: #fff;
    background-color: #1c262c; }
  .RadWindow_FuelNetBranded .rwLoading.rwStatusBar {
    background-image: url('<%=WebResource("Telerik.Web.UI.Skins.FuelNetBranded.Common.loading_small.gif")%>'); }
  .RadWindow_FuelNetBranded.rwLoading .rwExternalContent {
    background-image: url('<%=WebResource("Telerik.Web.UI.Skins.FuelNetBranded.Common.loading.gif")%>'); }
